Einzelnen Beitrag anzeigen

Daniel
(Administrator)

Registriert seit: 30. Mai 2002
Ort: Hamburg
15.500 Beiträge
 
Delphi 10.4 Sydney
 
#3

AW: Provider schalten TLS 1.0 und 1.1 ab

  Alt 12. Mai 2021, 06:27
Es ist ja nicht die Hardware, die TLS 1.2 oder später unterstützen muss, sondern die Software.
Android beispielsweise tut dies seit Version 4.4.4, die im September 2013 veröffentlicht wurde.

Die aktuellen Indy-Komponenten unterstützen TLS 1.2 ebenfalls, spätestens seit Version 10.6, welche im Juni 2016 (!) aktuell war.
Daniel R. Wolf
Admin Delphi-PRAXiS
mit Grüßen aus Hamburg
  Mit Zitat antworten Zitat